1 Reply Latest reply on Sep 4, 2009 12:07 PM by Ian Springer

    JOPR 2.2.1 b704 does not see JBoss AS 5.0.1.GA or 5.1.0.GA

    Zbigniew Łuszpiński Newbie

      Hello,

      JOPR 2.2.1 b704 does not see JBoss AS 5.0.1.GA or 5.1.0.GA. Only see 4.2.3.GA.
      I installed plugin from here:
      http://www.jboss.org/community/wiki/Jopr-JBossAS5plugin
      It installs on server correctly, deploed to agent correclty. No errors. Just JBoss 5.1.0.GA or JBoss 5.0.1.GA not visible.

      What I'm doing wrong?

      thanks,
      Zbigniew